<?php
declare(strict_types=1);

namespace PpPhp\Core\Platform\DI\Compiler;

interface CompilerStageInterface
{
    public function name(): string;
    public function process(CompilerContext $context): void;
}
